##Duplicate Cleaner Language file
##By DigitalVolcano Software Ltd 2016
##http://www.digitalvolcano.co.uk
##
## %,$ and * are placeholders for text
##

[Info]
Lang_Name=Korean(한글)
Lang_Author=SD.Jin
Lang_Web=http://sdj.kr/dc
Lang_Email=7497044@naver.com

[Application]
##Application Interface Text

1=확인
2=취소
3=도움말
4=닫기
5=준비
6=선택
7=프로그램 정보
8=Zoom
9=이미지 크기 맞춤
10=삭제, 이동, 이름 변경 또는 하드 링크 파일
11=휴지통에 삭제 (비압축 파일만)
12=빈 폴더를 삭제
13=파일 삭제
14=폴더로 이동 / 복사
15=폴더 구조를 유지
16=파일 이동
17=하드링크 생성
18=NTFS 파일 시스템 전용.
19=폴더 선택...
20=선택된 파일이 없습니다
21=% 파일 삭제 / 총 크기 $
22=경고 - % 그룹 모두 중복 파일로 선택되었습니다
23=% 파일을 삭제 합니까?
24=파일 삭제중...
25=중복 파일
26=% 파일은 옵션 설정에 따라 보호되어 있어 진행되지 않았습니다.
27=% 파일 삭제중 오류 발생 (로그 참조)
28=Fuzzy
29=% 파일을 삭제했습니다.
30=% 폴더를 삭제했습니다.
31=파일 삭제 완료.
32=파일 이동 / 복사
33=대상 폴더가 존재하지 않습니다. 새로 만드시겠습니까?
34=% 파일을 하드링크 합니다.
35=% 파일을 이동 하시겠습니까?
36=파일 처리 중 ...
37=% 파일을 처리 할 수 없습니다. (로그창 참조)
38=% 파일을 이동 / 복사했습니다. 폴더를 열어 파일을 볼까요?
39=폴더 열기 에러
40=하드 링크를 진행 할 수 없습니다 : % 그룹을 중복으로 선택했습니다.
41=파일 하드링크중...
42=% 파일은 하드 링크 할 수 없습니다.
43=% 파일은 하드 링크 완료.
44=파일 유형 선택
45=정기적 백업을 잊지 마십시오. 당사는 일체의 책임을지지 않습니다.
46=웹 사이트를 방문하려면 클릭하세요
47=검사 조건
48=파일 검사 조건을 설정
49=중복 파일
50=검사에서 발견 된 모든 중복 파일의 목록
51=모든 파일 검사
52=검사에서 발견 된 모든 파일 목록
53=크기가 0인 파일
54=크기가 0 또는 내용이 없는 모든 파일
55=파일 이름
56=폴더
57=크기
58=수정
59=파일 형식
60=해시
61=그룹
62=하드 링크
63=아티스트
64=제목
65=앨범
66=길이
67=비트율
68=샘플 속도
69=주요 시스템 폴더 보호
70=% 행을 내보냈습니다.
71=검사 폴더의 최대 수에 도달했습니다.
72=이 폴더는 이미 목록에 있습니다.
73=이 폴더는 이미 (% 이내)검사에 포함되어 있습니다.
74=검사에서 제외 하시겠습니까?
75=% 는 $ 에 포함되어있습니다- 검사 목록에서 제거
76=이 폴더는 없거나 잘못된 경로입니다.
77=목록에서 제거한 폴더는 다른 폴더에 포함되어있습니다
78=검사 목록에서 모든 경로를 삭제 하시겠습니까?
79=드라이브 변경 오류
80=정말 종료 하시겠습니까? 
81=파일을 검사 할 폴더를 지정해야합니다.
82=파일 이름 바꾸기 오류.
83=선택한 경로를 포함
84=선택한 경로를 제외
85=응용 프로그램이 연결되어 있지 않거나 파일을 열 수 없습니다.
86=잘못된 CSV 파일 유형 / 버전
87=가져 오는 중
88=가져 오기 완료.
89=목록이 변경되어있을 가능성이 있습니다! 누락 된 파일을 삭제하려면 업데이트(F5)나 재검사을 하십시오.
90=가져 오기 오류!
91=삭제예정 % 체크해제
92=삭제예정 % 체크
93=% 보기/실행
94=% 하드링크 해제
95=하드링크 제거 에러
96=선택된 파일을 체크
97=선택된 파일을 체크해제
98=체크 반전
99=폴더를 윈도우 탐색기로 열어보기
100=파일명 변경
101=선택 도우미
102=이미지 미리보기
103=검사 시작
104=정지
105=파일 제거...
106=종료
107=경로 추가
108=경로 제거
109=추가 옵션
110=같은 생성일
111=파일 필터
112=일치하는 파일을 검사 할:
113=같은 내용
114=같은 파일명
115=같은 크기
116=같은 수정일
117=최소 파일 크기
118=최대 파일 크기
119=검사 경로
120=휴지통 보기
121=같은 아티스트
122=같은 제목
123=같은 앨범
124=검사 경로를 입력하거나 붙여 넣기하세요 :
125=이 폴더를 목록에서 삭제
126=목록 모두 지우기
127=폴더 이름 직접 입력...
128=% 파일을 검사했습니다
129=% 그룹의 중복
130=% 파일이 중복되어 있습니다
131=검사 완료
132=다음 삭제할 파일을 선택합니다. 확인란을 클릭하거나 선택 도우미를 이용합니다.
133=총 검사 시간
134=현재의 검사 조건에서 중복 파일을 찾을 수 없습니다.
135=파일을 발견...
136=% 폴더와 $ 파일이 발견되었습니다.
137=중복 검사 수행
138=& 파일
139=& 보기
140=& 설정
141=& 도움말
142=중복 파일 목록(CSV) 가져 오기...
143=중복 파일 목록(CSV) 내보내기...
144=표시된 중복 파일 목록(CSV) 내보내기...
145=하위 폴더를 검사
146=시스템 파일 / 폴더를 검사하지 마십시오
147=중복 파일 목록에서 크기가 0 인 파일을 제외
148=중복 파일 목록에서 하드 링크 된 파일을 제외
149=언어 선택
150=설명서
151=홈페이지
152=정보
153=DLL/ EXE 파일 보호
154=체크된 % 파일을 삭제, 총 크기 $
155=체크한 파일이 없습니다.
156=각 그룹의 오디오 태그 별 체크
157=수정일/시간으로 체크
158=파일 크기별 체크
159=그룹별에 의한 체크
160=텍스트 패턴에 의한 체크
161=위치별 체크
162=체크를 해제
163=가장 높은 비트율을 유지
164=가장 높은 샘플 속도를 유지
165=가장 긴 길이를 유지
166=각 그룹에서 가장 오래된 파일
167=각 그룹의 최신 파일
168=각 그룹에서 가장 작은 파일
169=각 그룹에서 큰 파일
170=각 그룹에서 하나를 제외한 모든 파일
171=
172=컬럼 이름
173=텍스트
174=참고 : 기존의 선택에 영향을주지 않습니다.
175=다른 곳의 중복 파일선택시 이 경로의 파일은 보존합니다.
176=이 경로의 하위 폴더 포함
177=중복 조건을 선택하십시오.
178=파일 필터를 지정합니다.
179=검사를 정말 취소 하시겠습니까?
180=% 파일을 처리했습니다 
181=% 중복 세트를 발견
182=목록 채우기...
183=그룹 번호
184=중복 목록에서 하나의 파일만 있는 그룹을 자동으로 제거
185=검사 경로
186=업데이트 확인
187=파일 복사
188=% 파일을 복사 하시겠습니까?
189=폭
190=높이
191=% 파일명을 변경합니까?
192=파일명 변경 완료.
193=% 파일명 were 변경.
194=파일명 변경
195=오디오 / 음악
196=비디오
197=문서
198=사진
199=모든
200=사용자 정의 
201=새 이름을 입력
202=검사되지 않습니다
203=다시 검사하면 현재의 목록에서 체크한 내용이 손실됩니다. 계속 하시겠습니까?
204=폴더 업데이트 Refresh
205=중복 목록 업데이트 (Refresh
206=NTFS 마운트 지점 및 접합을 수행하지 마십시오
207=파일의 하드 링크를 카운트
208=퍼지 텍스트 매칭(Fuzzy Text Matching)
209=유사한 텍스트
210='소리가 같은'텍스트
211=오디오 모드
212=이미지 모드
213=태그 숨기기
214=태그 표시
215=상태
216=선택 가능한 폴더
217=파일 크기
218=파일 날짜
219=모든 크기
220=모든 날짜
221=생성일
222=수정일
223=시작
224=그리고
225=접두사
226=접미사
227=검사 상세
228=메시지
229=검사
230=사용자 정의 저장
231=일반
232=시작시 보이기
233=종료시에 확인
234=내용 비교 유형
235=목록 배경
236=목록 글꼴
237=체크 글꼴
238=개요 표시
239=빠른 열
240=모든
241=오디오 태그
242=그룹
243=이미지 태그
244=갱신 중...
245=% 파일이 체크 되었습니다
246=이 종류를 모두 체크
247=이 종류의 체크 해제
248=모든 선택된 파일을 연결 프로그램으로 열기
249=체크
250=체크 해제
251=이 폴더의 모든 파일 체크
252=이 폴더 트리의 모든 파일 체크
253=다른 폴더의 중복 파일을 모두 체크
254=다른 폴더트리의 중복 파일을 모두 체크
255=이 폴더의 모든 파일 체크 해제
256=이 폴더 트리의 모든 파일 체크 해제
257=다른 폴더의 중복 파일 체크 해제
258=다른 폴더트리의 중복 파일 체크 해제
259=이전 체크 파일로 이동
260=다음 체크 파일로 이동
261=속성
262=선택된 파일을 목록에서 삭제
263=체크된 파일을 목록에서 삭제
264=현재 선택된 행에서만 작동
265=파일명/폴더명 길이로 체크
266=각 그룹의 짧은 파일 이름
267=각 그룹에서 가장 긴 파일 이름
268=생성일로 체크
269=모든 체크 해제
270=검사
271=전체열 매치
272=사용자 정규 표현식
273=일반
274=오디오 태그로 체크
275=모두 체크된 그룹
276=그룹 필터
277=기존 체크여부 남김
278=% 파일 선택
279=포함
280=제외
281=새로운 버전 (v %)를 사용할 수 있습니다. 다운로드 페이지로 이동 하시겠습니까?
282=업데이트를 자동으로 확인
283=최신버전입니다.
284=그룹의 이미지 보기
285=중복 파일 한도에 도달
286=중복 파일의 최대 표시 수

##New in version 3

300=자기 자신에 대한 검사
301=예
302=아니오
303=자기 자신에 대해 검사 안함 
304=이벤트 로그 파일
305=유사한 내용
306=내용을 무시
307=동일한 비율
308=회전 찾기
309=대칭 찾기
310=오디오 태그 일치
311=오디오 데이터만 일치
312=압축 파일 검사 (폴더로 취급)
313=추가 옵션
314=일반 모드
315=모두 확장
316=확장
317=축소
318=더 많은 검사 옵션
319=고급 검사 옵션
320=그룹의 이미지
321=로그 파일 보기...
322=프로필 열기...
323=프로필 저장...
324=프로필 저장됨.
325=이미지 메트릭(Metrics)을 계산
326=오디오 해시 계산
327=이 드라이브의 모든 중복 파일을 체크
328=이 드라이브의 모든 중복 파일 체크 해제
329=이 폴더를 제외 목록에 추가
330=클립 보드에 경로/파일명 복사
331=현재폴더및 하위폴더 목록을 체크
332=검사 취소
333=캐시 지우기
334=%를 찾을 수 없습니다
335=무엇을 검사
336=어디를 검사
337=검사 위치
338=중복 폴더
339=폴더 그룹들
340=폴더 그룹
341=찾을 수 없습니다
342=다른 그룹에 포함되어 있습니다
343=이미지 크기별 체크
344=최소 너비/높이를 체크
345=최대 너비/높이를 체크
346=비슷한 파일 이름
347=비슷한
348=비슷한 아티스트
349=비슷한 제목
350=비슷한 앨범
351=Zip 파일에서 발견되 파일 모두 체크
352=Zip 파일에서 발견되 파일의 체크를 모두 해제
353=이미지 사용 캐시 통계
354=캐시 지우기
355=Zip 파일의 임시 공간 최대 설정값(MB)
356=Zip 파일의 임시 공간이 충분하지 않습니다. 최대 공간을 더 크게 설정하세요.
357=등록
358=이미지 검사
359=참고 : 검사 조건과 필터에 따라 다른 비중복 파일이 포함될 수 있습니다.
360=각 그룹에서 가장 짧은 경로 이름
361=각 그룹에서 가장 긴 경로 이름
362=검사 필터
363=동일한 해상도
364=모두 보이기
365=선택
366=선택 아님
367=다른 필터
368=필터 없음
369=다른 필터 지우기
370=필터 새로 고침
371=이 필터
372=필터 제거
373=빠른 필터
374=그룹 선택
375=그룹 선택 해제
376=그룹 모두 선택
377=% 파일 표시됨
378=포함 된 그룹으로 점프
379=이것은 전체 목록이 아닌, 현재 필터에 영향을 줍니다.
380=경로 제외
381=파일명을 비교할 때 확장자는 무시
382=이 폴더와 하위폴더를 선택 해제
383=프로그램 시작시 마지막 검사 결과 출력
384=비 상업용으로 만 사용
385=프로 버전 (시험판 - % 일 남음)
386=프로 버전 (등록)
387=활성화
388=온라인 구매
389=라이센스 등록 실패.
390=라이센스 키
391=등록 되었습니다, 감사합니다!
392=시험 버전 사용중
393=가져오기/ 내보내기시 최대 100그룹으로 제한됩니다.
394=검사 결과 목록을 CSV로 파일로 내보내기...

##New in version 4

400=유일한 파일
401=% 파일
402=마스터
403=보호
404=새로운 검사
405=마법사
406=선택된
407=각 그룹에서 하나의 파일
408=같은 그룹과 경로에서 하나만 제외하고 모두 선택
409=다른곳에 중복된 파일이 있는 이폴더의 파일을 체크.
410=이 폴더트리에 중복된 파일이 있는 이 폴더의 파일을 체크.
411=목록에서 선택한 폴더명을 가져옵니다
412=상위 폴더
413=목록에서 이 폴더 트리를 제거
414=전체 축소
415=% 해시와 $ 빠른 해시 계산.
416=목록에서 찾기
417=찾기
418=다음 찾기
419=찾지 못한체 목록의 끝에 도달했습니다.
420=경고! 이경로는 동일한 경로거나 하위경로입니다. 잘못된 결과가 나오지 않도록 변경해 주세요.
421=같은 단계의 폴더 경로
422=전체 경로명 일치
423=날짜만 일치
424=시간의 허용 오차 (h:m:s)
425=사진 유사성
426=1.정확히 일치
427=2.상당히 일치
428=3.적당히 일치
429=4.살짝 일치
430=해시 캐시 사용
431=무시
432=취소
433=긴 경로명 지원(테스트중)
434=검사 폴더를 추가
435=파일을 찾아 태그를 읽음...
436=등록 이메일의 코드를 복사하여 넣을 수 있습니다.
437=코드가 없나요? 여기서 구입할 수 있습니다:
438=평가 기간이 만료되었습니다.
439=당신으 라이센스 코드로 시작합니다:
440=똑같은 파일 내용으로 일치.
441=비슷한 파일 내용으로 일치.
442=파일 내용을 무시하고, 다른 기준을 사용 합니다.
443=같은 확장자
444=파일 크기 허용 오차(Bytes)
445=경로명 예외 적용
446=다른 태그 일치
447=최대 간격(m)
448=항상 그룹으로 정렬
449=마지막 선택 작업을 취소(Undo)
450=파일명 형식을 복사("Copy of" style file names)
451=파일 오류 무시
452=올바른 방향
453=숨김
454=마스터 폴더로 설정
455=마스터 폴더 아님
456=폴더 보호
457=폴더 보호 해제
458=유일한것 찾기
459=유일한것이 없습니다.
460=하위폴더 클릭시 자동 선택
461=하위 폴더를 검사하지 마세요
462=모든 선택한 그룹은 하나입니다.
463=모든 그룹은 하나입니다.
464=모든 중복 그룹 선택 해제
465=고급 설정
466=해시 캐시파일 사용
467=폴더를 선택하세요
468=선택 도우미 사용중.
469=유일한 파일 목록을 CSV파일로 내보내기...
470=모든 설정및 데이터 초기화
471=주의. 이 파일은 삭제할 수 없습니다
472=이 폴더의 파일과 중복된 것을 찾습니다
473=이 폴더의 중복 검사
474=탭내 폴더의 유일한 파일 보기
475=없음
476=Also preserve (unmark) files in this folder
477=Also preserve (unmark) files elsewhere
478=Raw image support
479=Thumbnail view
480=Free
481=Unavailable
482=Group drives
483=Custom
484=Overwrite existing files
485=Upgrade to Pro
486=Via Windows Shell
487=Audio player
488=Details view
489=Audio match settings
490=Length to compare
491=Match full length
492=Permitted length difference in secs
493=Match threshold
494=Similar audio
495=Compare first 2 minutes
496=Compare full file (slower)
497=Quick match (compare first 15 seconds)
498=Work on unmarked groups only
499=Show pop-up information
500=Ignore duplicate groups within the same folder
501=Match similar RAW images using embedded JPG [faster]
502=New
